La mitad de las extensiones no son compatibles con Firefox 3.1

Mozilla está lanzando actualmente Firefox 3.1 Beta 2, y es bastante posible – como ya adelanté – que en el mes que viene lance una Beta mas y para primeros de año esté disponible la versión final de Firefox 3.1.

Pero una versión mayor, como esta, suele significar que durante un tiempo las extensiones de Firefox, uno de sus mayores atractivos, no estén adaptadas a la nueva versión, mientras los desarrolladores cambian las partes de código necesarias para adaptarse a la nueva versión. Y esto, lógicamente, significa que es posible que durante un tiempo no puedas usar tus extensiones favoritas.

Con este objetivo, Mozilla ha desarrollado un sitio  donde puedes comprobar la compatibilidad de las extensiones actualmente desarrolladas con la nueva versión, y así saber cuantas de ellas  funcionarán o no con Firefox 3.1

carta-compatibles-firefox-31.png

Sitio oficial |  Carta de compatibilidad con Firefox 3.1

Vía | Cybernet